Installing multiple versions of Flash player?

Discussion in 'Mac Apps and Mac App Store' started by lynkynpark86, Feb 22, 2011.

  1. lynkynpark86 macrumors 6502

    #1
    Hello,
    I like using Plex for Hulu, Netflix, and other sources, but Plex requires FP 10.0, while the internet in it's entirety requires 10.1 for whatever reason. How can I install multiple versions of Flash Player on my Mac (10.6.3 MB) at the same time, and point Plex to 10.0, and point Firefox to 10.1?
     
  2. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #2
    What are you asking exactly? And why? Are you saying that PLEX is incompatible with Flash 10.1? If you are saying this, then I disagree. PLEX works fine on my systems with Flash 10.1.

    As for multiple installations of Flash, you need to back up and try a different route. All MacOS X browsers use the same set of Internet Plugins. They are stored in one of two locations--the Internet Plugins folder in your account Library or the global Internet Plugins folder in your root-level Library.
     
  3. lynkynpark86 thread starter macrumors 6502

    #3
    Many Plex apps I have (The Daily Show, Hulu, and South Park, to name a few), play audio but no video. I looked this up online, and I was told it was because of Flash Player 10.1. I downgraded to 10.0, and all my Plex apps started working again, but every site I went to online had a little "plugin required" box on anything that requires flash.
     

Share This Page